body            {font-size: 70%;}
body, form * 	{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
form,table,p	{font-size: 100%;}

body, html	{height: 100%;}

/* LAYOUT ELEMENTEN +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+ */
#canvas         {width: 800px; margin: 0 auto;}
#nlogo          {float: right;}
#plogo          {font-family: Arial, Helvetica, sans-serif; color: #D76908; font-size: 400%; float: left;}
#decoimg	{margin-bottom: 1px;}

#topmenu ul     {margin: 5px 0; padding: 0; float: right;}
#topmenu ul li	{list-style-type: none; display: inline; border-right: 1px solid black; padding: 0 5px;}
#topmenu ul a   {color: #D65814; text-transform: uppercase; font-weight: bold;}

#menu ul	{list-style-type: none; margin: 0; padding: 0;}
#menu ul li	{border-bottom: 1px dashed #2D3413; margin: 5px 0; padding: 5px 0;}
#menu ul a	{text-transform: uppercase; color: #2D3413;}
#menu p		{color: #656565;}
#menu p img	{margin: 15px 0;}

#content                {background: url(../img/bg_grey.gif) repeat-y top left; float: left; width: 100%; margin-bottom: 1px;}
#content #menu          {float: left; width: 100px; padding: 4px;}
#content #tekst         {float: left; width: 650px; margin: 0 12px; padding-bottom: 15px; padding-top: 10px;}
/* #content #sidebar       {float: left; width: 135px; padding: 4px;} */

/* #sidebar h2     {color: #174918; text-transform: uppercase; font-size: 100%; margin: 10px 0 5px 0;}
/* #sidebar h2 a   {color: #174918;}
/* #sidebar ul     {margin: 0; padding: 0 0 10px 0; color: #656565; border-bottom: 1px solid #174918;}
/* #sidebar li     {list-style-type: none; padding: 5px 0;}
/* #sidebar hr     {border-bottom: 1px solid #174918;}
/* #sidebar p      {margin-top: 5px}

#footer {clear: both; background: url(../img/bg_grey.gif) repeat-y top left;
		text-align: center; font-size: 80%; padding: 3px 0; margin-top: 1px;}
#footer	span	{float: right; margin-right: 30px;}

/* UITZONDERINGEN CIRCUIT +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+ */
body#circzoeken dl dt   {color: #D76908; text-transform: uppercase; font-weight: bold; margin-top: 12px;}
dl.kol1 {float: left; width: 200px;}
dl.kol2 {float: left; width: 200px;}
dl.kol3 {float: left; width: 200px;}
.hulp	{float: right}

/* OVERIGEN +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+ */
h1      {color: #D65814; font-size: 130%;}
h2      {color: #D65814; font-size: 115%;}
h3	{font-size: 100%;}

th               {text-align: left; font-weight: bold;}
td,th            {vertical-align: top;}
table form th    {font-weight: normal;}
table.contact th {font-weight: normal; text-align: left;}

table#lijst      {border: 1px solid #ccd3ae; border-collapse: collapse;}
table#lijst tr td, table#lijst tr th {border: 1px solid #ccd3ae; border-width: 1px 0 0 1px; padding: 3px;}

a	{color: #656565; text-decoration: none;}
a:hover	{text-decoration: underline;}
a img	{border: none;}

.button	{border: 1px solid black; background-color: #ccd3ae; text-transform: lowercase; font-weight: bold}
hr {color: #656565;  height: 1px; border: none; border-bottom: 1px dashed #656565;}
p.browse	{margin-bottom: 10px; border-top: 1px dotted #656565; padding-top: 10px}

.even	{background-color: white;}
.oneven	{background-color: whitesmoke;}
.klein	{font-size: 90%;}

ul.lijst	{margin: 0; padding: 0}
ul#results	{margin: 0; padding: 0}
ul#results li	{margin-bottom: 10px;}

/* voor skip to content link */
a.verborgen {position: absolute; overflow: hidden; width: 0; height: 0;}
a.verborgen:active, a.verborgen:focus
	{position: absolute; overflow: visible; width: auto; height: auto;
	font-weight: bold; background-color: white; color: #FF6600; padding: 5px;}

/* KLEUREN VAN SOON JA
achtergrondkleur content:      #E5E9D2
achtergrondkleur navigatie:    #CCD3AE
tekstkleur: 'nigz oranje' (#FF6600) en 'nigz groen' (?)
#999999 lichtgrijs  */
